﻿.divArticlesArrowLeft img,
.divArticslesArrowLeftTCPH img {
    height: 10px;
    vertical-align: top;
    margin-right: 10px;
    line-height: 20px;
}

.NewsHeader img,
.divArticlesImageIcon_Default {
    transform-origin: center;
}

.MainTitleHeader,
.TitleHeader,
.tab_menusearch li a {
    font-family: MyriadPro-Cond;
}

#ul_horizontal,
.ul_horizontal,
ul.vertical {
    list-style-type: none;
}

.NewsParent {
    width: 100%;
    float: left;
    padding: 12px 0 0;
}

.NewsHeader {
    color: #666;
    font-style: italic;
    width: 15%;
    text-align: center;
    vertical-align: middle;
    line-height: 21px;
    float: left;
}

.NewsHeader_Text {
    background: #dddbde;
    width: 90%;
    border: 1px solid #ddd;
    font-size: 12px;
}

.NewsHeader img {
    background: #FFF;
    max-width: 45px;
    max-height: 30px;
    float: left;
    border: 1px solid #ddd;
}

.MainTitleHr,
.TitleHr {
    border-top: 3px solid #BBC9D9;
    border-bottom: 0;
    background: #BBC9D9;
    border-left: 0;
}

.NewsContent {
    float: right;
    margin-right: 10px;
    text-align: justify;
    vertical-align: middle;
    width: 81%;
}

    .NewsContent a {
        font-size: 14px;
        color: #333;
        text-align: justify;
        font-weight: 400;
    }

        .NewsContent a:visited {
            color: #609!important;
        }

        .NewsContent a:hover {
            color: #06f;
        }

.TitleHeader {
    float: left;
    font-size: 22px;
    color: #00317d;
    width: 100%;
}

.TitleHr {
    margin-bottom: 15px;
}

.MainTitleHeader {
    float: left;
    font-size: 19px;
    color: #333;
    font-weight: 700;
}

.MainTitleHr {
    margin-bottom: 5px;
    width: 100%;
}

.MainImageHeader {
    float: left;
    margin-right: 5px;
    margin-left: 10px;
}

.HeaderContent {
    text-align: justify;
    margin-left: 5px;
    padding-right: 10px;
    display: table;
}

    .HeaderContent a {
        line-height: 200%;
        text-align: justify;
    }

.divArticlesArrowLeftTCPH {
    float: left;
    width: 2%;
    padding-top: 9px;
}

    .divArticlesArrowLeftTCPH img {
        width: 10px;
    }

.divArticlesArrowLeft {
    float: left;
    width: 2%;
    padding-top: 8px;
}

    .divArticlesArrowLeft img {
        width: 10px;
    }

.divArticlesImageIcon,
.divArticlesImageIcon_Default {
    max-width: 75px;
    border: 1px solid #e9e8e8;
    margin-right: 5px;
    max-height: 55px;
    float: left;
}

.divArticlesTitleList {
    color: #333;
    float: left;
    width: 96%;
    display: block;
    margin-left: 5px;
    line-height: 20px;
}

    .divArticlesTitleList a:visited {
        color: #609;
    }

.divArticlesPublicTime {
    color: #888;
    font-size: 12px;
    font-style: italic;
}

._tablelist td,
._tablelist th {
    vertical-align: inherit;
    display: table-cell;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    text-align: center;
}

.divArtilclesHrefLinkTitle {
    color: #666;
}

    .divArtilclesHrefLinkTitle:hover {
        color: #06f;
    }

    .divArtilclesHrefLinkTitle:visited {
        color: #609!important;
    }

.divArticlesImageIcon {
    height: 55px;
    width: 75px;
}

._tablelist,
._tablelist td,
._tablelist th,
.trHeader th {
    border: 1px solid #DDD;
}

.divArticlesTitleImage {
    float: left;
    width: auto;
    padding-left: 85px;
}

.trHeader th {
    background-color: #ecebee;
}

#d_AllList,
#d_list {
    float: left;
}

._tablelist {
    margin: 0 0 5px 5px;
    border-collapse: collapse;
    width: 99%;
    float: left;
}

    ._tablelist td {
        color: #444;
        height: auto;
        padding: 4px;
    }

        ._tablelist td a {
            color: #0094ff;
            text-decoration: none;
            height: 170%;
        }

            ._tablelist td a:hover {
                color: #06f;
            }

    ._tablelist th {
        white-space: normal;
        word-break: normal;
        color: #444;
        height: auto;
        padding: 5px;
        font-weight: 700;
        border-collapse: collapse;
        border-spacing: 2px;
    }

        ._tablelist th span {
            cursor: pointer;
        }

    ._tablelist .tbColorRows:nth-child(2n) {
        background-color: #f6f6f6;
    }

    ._tablelist .tbColorRows:nth-child(2n+1) {
        background-color: #fff;
    }

.paging {
    float: right!important;
    width: 99.8%;
}

    .paging #d_total_rec {
        display: inline-block;
        margin-right: 10px!important;
        margin-top: 11px;
    }

    .paging #d_number_of_page {
        display: inline-block;
        padding: 5px 0!important;
        min-height: 18px;
    }

#d_number_of_page {
    width: 40%;
    float: right;
    text-align: right;
    margin: 5px 0 5px 5px;
}

.a-active {
    background-color: #DFDFDF!important;
    color: #333!important;
}

.d_member_page {
    padding: 5px!important;
    margin: 5px;
}

#d_number_of_page span {
    padding: 5px 7px 3px!important;
    border: 1px solid #d9d9d9!important;
    cursor: pointer!important;
}

    #d_number_of_page span:hover {
        background: #e6e6e6;
        animation-delay: 2s;
    }

#d_number_of_page li {
    display: inline-block;
    margin: 0 5px 0 0;
    height: auto!important;
    color: #333!important;
    padding: 0!important;
    background: 0 0!important;
    border-color: gray;
    border-spacing: 2px;
}

#d_total_rec {
    width: 40%;
    float: left;
}

.BoxNewsImage {
    border-bottom: 1px dashed #ecebee;
    float: left;
    width: 98%;
    padding-bottom: 5px;
    text-align: justify;
    margin: 0 10px;
}

    .BoxNewsImage:last-child {
        border-bottom: 0 dashed #ecebee;
    }

.btnSend {
    background: #3e679a;
    border-color: #57759a;
    border-style: solid;
    border-width: 1px;
    color: #ccc;
    float: left;
    font-size: 12px;
    height: 27px;
    margin-left: -1px;
    margin-top: 1px;
    transform: rotate(90deg);
    width: 27px;
}

.a_link,
.a_link_active {
    font-family: MyriadPro-Cond;
    font-size: 18px;
    padding-left: 10px;
    padding-right: 5px;
    white-space: nowrap;
    float: left;
    line-height: 30px;
    vertical-align: central;
}

.btnSend:hover {
    opacity: .7;
    cursor: pointer;
}

.a_link {
    color: #333;
    background: #f0f0f0;
}

    .a_link:hover {
        color: #06f;
    }

.a_link_active {
    background: #FFF;
    color: #f30;
}

    .a_link_active:hover {
        color: #06f;
    }

.span_link {
    margin-left: 10px;
    float: left;
    line-height: 30px;
    vertical-align: central;
}

.home_slider {
    height: 185px;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
    vertical-align: middle;
    display: table;
}

.testimg {
    max-height: 185px;
    max-width: 100%;
    border: 1px solid #ecebee;
}

.div_slider_img {
    display: table-cell;
    vertical-align: middle;
}

.rssHeader {
    font-family: Arial;
    font-weight: 700;
    margin-bottom: 10px;
    color: #ff3b3b;
}

.rssChanel {
    border-bottom: 1px dashed grey;
    margin: 0 20px;
    padding: 5px 0;
}

.rssImg {
    float: right;
}

#divSearchDetail {
    height: auto;
}

.classStyleImgLanguage {
    float: right;
    margin-top: 10px;
    width: 50px;
}

.showtime {
    display: none;
    float: left;
    margin-top: -22px;
    z-index: 1000;
}

p,
span {
    margin: 0!important;
    padding: 0!important;
    text-decoration: none!important;
}

.hotline {
    float: right;
    height: 40px;
    width: 165px;
    position: relative;
    text-align: right;
}

    .hotline:hover .showtime {
        display: block;
        float: left;
        position: absolute;
        right: 0;
    }

p {
    font-family: MyriadPro-Cond!important;
    line-height: 1.25;
}

span {
    font-family: MyriadPro-Cond;
}

.Box-legals {
    width: 1000px;
    padding-bottom: 10px;
    border: 1px solid #e8e8e8;
    border-top: none;
    margin-bottom: 15px;
}

    .Box-legals:last-of-type {
        margin-bottom: 0;
    }

.tdLeftAlign {
    text-align: left!important;
}

.tdRightAlign {
    text-align: right!important;
}

.tdCenterAlign {
    text-align: center!important;
}

.tdJustifyAlign {
    text-align: justify!important;
}

#ul_horizontal li,
.ul_horizontal li {
    text-align: left;
    float: left;
    list-style: none;
}

.PagesHeader {
    padding: 10px 0 2px;
    font-size: 20px;
    width: 99%;
    float: left;
    margin: 10px 0 0 5px;
    color: #006616;
}

.col-1,
.col-1-plus,
.col-10,
.col-10-plus,
.col-11,
.col-11-plus,
.col-12,
.col-12-plus,
.col-2,
.col-2-plus,
.col-3,
.col-3-plus,
.col-4,
.col-4-plus,
.col-5,
.col-5-plus,
.col-6,
.col-6-5,
.col-6-plus,
.col-7,
.col-7-plus,
.col-8,
.col-8-plus,
.col-9,
.col-9-plus {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    word-break: break-word;
    word-wrap: break-word;
}

.col-12 {
    width: 100%;
}

.col-11-plus {
    width: 95.8333333333%;
}

.col-11 {
    width: 91.6666666%;
}

.col-10-plus {
    width: 87.5%;
}

.col-10 {
    width: 83.33333333%;
}

.col-9 {
    width: 75%;
}

.col-9-plus {
    width: 77.5%;
}

.col-8-plus {
    width: 70.8333333333%;
}

.col-8 {
    width: 66.66666667%;
}

.col-7-plus {
    width: 62.5%;
}

.col-6-5 {
    width: 63.5%;
}

.col-7 {
    width: 58.33333333%;
}

.col-6-plus {
    width: 54.166666666%;
}

.col-6 {
    width: 50%;
}

.col-5-plus {
    width: 45.8333333333%;
}

.col-5 {
    width: 41.6666666%;
}

.col-4-plus {
    width: 37.5%;
}

.col-4 {
    width: 33.33333333%;
}

.col-3-plus {
    width: 29.166666666%;
}

.col-3 {
    width: 25%;
}

.col-2-plus {
    width: 20.8333333333%;
}

.col-2 {
    width: 16.6666666%;
}

.col-1-plus {
    width: 12.5%;
}

.col-1 {
    width: 8.33333333%;
}

.col-0-plus {
    width: 4.1666666666%;
}

.col-offset-12 {
    margin-left: 100%;
}

.col-offset-11 {
    margin-left: 91.66666667%;
}

.col-offset-10 {
    margin-left: 83.33333333%;
}

.col-offset-9 {
    margin-left: 75%;
}

.col-offset-8 {
    margin-left: 66.66666667%;
}

.col-offset-7 {
    margin-left: 58.33333333%;
}

.col-offset-6 {
    margin-left: 50%;
}

.col-offset-5 {
    margin-left: 41.66666667%;
}

.col-offset-4 {
    margin-left: 33.33333333%;
}

.col-offset-3 {
    margin-left: 25%;
}

.col-offset-2 {
    margin-left: 16.66666667%;
}

.col-offset-1 {
    margin-left: 8.33333333%;
}

.col-offset-0 {
    margin-left: 0;
}

.col-offset-11-plus {
    margin-left: 95.8333333333%;
}

.col-offset-10-plus {
    margin-left: 87.5%;
}

.col-offset-9-plus {
    margin-left: 79.166666666%;
}

.col-offset-8-plus {
    margin-left: 70.8333333333%;
}

.col-offset-7-plus {
    margin-left: 62.5%;
}

.col-offset-6-plus {
    margin-left: 54.166666666%;
}

.col-offset-5-plus {
    margin-left: 45.8333333333%;
}

.col-offset-4-plus {
    margin-left: 37.5%;
}

.col-offset-3-plus {
    margin-left: 29.166666666%;
}

.col-offset-2-plus {
    margin-left: 20.8333333333%;
}

.col-offset-1-plus {
    margin-left: 12.5%;
}

.col-offset-0-plus {
    margin-left: 4.1666666666%;
}

#ul_horizontal {
    display: table-cell;
    float: left;
}

    #ul_horizontal li {
        display: inline-block;
        line-height: 20px;
    }

.ul_horizontal {
    display: table-cell;
    float: left;
    margin-top: 10px;
}

    .ul_horizontal li {
        display: inline-block;
        line-height: 24px;
        font-family: MyriadPro-SemiBoldCond;
    }

.d_rowInline {
    width: 98%;
    float: left;
    padding: 5px 0;
}

._HrLogoA,
._HrLogoB {
    padding: 0!important;
    float: left;
}

._HrLogoA {
    border: none;
    border-bottom: 2px solid #E96061;
    width: 130px;
}

._HrLogoB {
    border: none;
    border-bottom: 2px solid #006717;
    width: 870px;
}

._pageTitle {
    float: left;
    width: 997px;
    background-color: #F6F6F6;
    border-left: 2px solid #0b9800!important;
}

._pageTitle_Text {
    border: 1px solid #E8E8E8;
    padding-left: 10px;
    height: 34px;
    line-height: 36px;
    color: #0b9800;
    text-transform: uppercase;
    font-family: MyriadPro-BoldCond;
    position: relative;
}

._EventTile a,
._TabDivContent .dktimkiem_cell_title {
    font-family: MyriadPro-SemiBoldCond;
}

._pageContent {
    width: 998px;
    float: left;
    border: 1px solid #E8E8E8;
    border-top: none;
    padding-bottom: 3px;
}

.divColumns {
    width: 311px;
    border: 1px solid #ccc;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    margin: 15px 0 0 16px;
    float: left;
    box-sizing: border-box;
}

._EventImg {
    -webkit-border-top-left-radius: 1px;
    -webkit-border-top-right-radius: 1px;
    -moz-border-radius-topleft: 1px;
    -moz-border-radius-topright: 1px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
}

    ._EventImg img {
        height: 179px;
        width: 309px;
    }

._EventTile {
    width: 100%;
    height: 46px;
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    float: left;
    background-color: #F5F5F5;
}

    ._EventTile a {
        text-decoration: none;
        cursor: pointer;
        display: inline-block;
        margin: 7px 10px 10px;
        line-height: 16px;
    }

        ._EventTile a:hover {
            color: #156701;
        }

._EventButton {
    -webkit-border-bottom-right-radius: 1px;
    -webkit-border-bottom-left-radius: 1px;
    -moz-border-radius-bottomright: 1px;
    -moz-border-radius-bottomleft: 1px;
    border-bottom-right-radius: 1px;
    border-bottom-left-radius: 1px;
    border-top: 1px solid #f5f5f5;
    width: 100%;
    background-color: #EAEAEA;
    float: left;
    text-align: right;
    padding: 8px 0;
}

    ._EventButton a {
        color: #EAEAEA;
        margin-right: 8px!important;
        text-decoration: none;
    }

    ._EventButton input[type=button] {
        background-color: #666;
        border: none;
        padding: 4px 15px 2px;
        color: #FFF;
        font-size: 15px;
        cursor: pointer;
    }

.Box-TieuDe label,
.Title_Color label {
    text-transform: uppercase;
    font-size: 20px;
}

.AImage {
    line-height: 0;
    float: left;
}

.Title_Color {
    border-bottom: 2px solid #006717;
    display: block!important;
    float: none!important;
}

    .Title_Color label {
        font-weight: lighter;
        border-bottom: 2px solid #E96061;
        display: table;
        padding: 10px 5px 5px;
        margin: 10px 0 -2px;
        color: #006616;
        min-width: 100px;
    }

.ThSort {
    cursor: pointer;
}

._divNoDisplay {
    display: none;
}

._divIsDisplay {
    display: block!important;
}

.DivTabMenu {
    height: 24px;
    line-height: 24px;
    padding: 0;
    width: 100%;
    text-align: left;
    margin-bottom: 15px;
}

._TabDivContent {
    width: 100%;
}

.DivTabMenu ul {
    width: 100%;
    height: 23px;
    padding: 0;
    margin: 0;
    display: inline-block;
    border-bottom: 2px solid #0b9800;
}

    .DivTabMenu ul li {
        cursor: pointer;
        display: inline;
        float: left;
        list-style: none;
        text-align: left;
        white-space: normal;
        font-family: MyriadPro-BoldCond;
        height: 23px;
        line-height: 20px;
        margin-right: 40px;
        text-transform: uppercase;
        padding: 0 3px;
    }

.dktimkiem_cell_content,
.dktimkiem_cell_title,
.dktimkiem_row {
    height: auto;
    display: inline-block;
}

.DivTabMenu ul li a {
    color: #292929!important;
    font-family: MyriadPro-BoldCond;
}

.DivTabMenu .mnslelected {
    border-bottom: 2px solid red;
    color: #0b9800;
}

.dktimkiem_row {
    width: 48%;
    padding: 5px;
}

.dktimkiem_cell_title {
    width: 39%;
}

.dktimkiem_cell_content {
    width: 60%;
    word-break: break-word;
    word-wrap: break-word;
}

.clsTable,
.clsTable-freeze {
    width: 1000px;
    border-spacing: 0;
    border-collapse: collapse;
    box-sizing: border-box;
}

.clsTable {
    background-color: transparent;
}

    .clsTable > thead {
        background-color: #f5f5f5;
    }

        .clsTable > tbody > tr > td,
        .clsTable > thead > tr > th {
            padding: 6px 8px;
            border: 1px solid #e2e2e2;
            line-height: 1.2286;
        }

        .clsTable > thead > tr > th {
            font-family: MyriadPro-SemiBoldCond;
            text-align: center;
            padding: 8px;
        }

    .clsTable > tbody > tr > td > a {
        color: #292929;
    }

        .clsTable > tbody > tr > td > a:hover {
            text-decoration: underline;
            color: #157000;
        }

        .clsTable > tbody > tr > td > a:visited {
            color: #292929;
        }

.clsTable-stripe > tbody > tr:nth-of-type(2n+2) {
    background-color: #fbfbfb;
}

.clsTable-border > thead > tr > th {
    border-bottom: 2px solid #cecece;
    border-top: 1px solid #e2e2e2;
    border-left: none;
}

.clsTable-border > tbody > tr > td {
    border: 1px solid #e2e2e2;
    border-left: none;
    transition: .5s;
}

    .clsTable-border > tbody > tr > td:last-of-type,
    .clsTable-border > thead > tr > th:last-of-type {
        border-right: none;
    }

.clsTable-hover > tbody > tr {
    transition: .3s;
}

    .clsTable-hover > tbody > tr:hover {
        background-color: #F5F5F5;
    }

        .clsTable-hover > tbody > tr:hover > td {
            background-color: transparent;
        }

.clsTable-border2 {
    border: 1px solid #D5D5D5;
    border-left: none;
    border-right: none;
}

    .clsTable-border2 > thead {
        background-color: #F6F5F4;
    }

        .clsTable-border2 > thead > tr > th {
            border: 1px solid #D5D5D5;
        }

    .clsTable-border2 > tbody > tr > td {
        border: 1px solid #D5D5D5;
        transition: .5s;
    }

        .clsTable-border2 > tbody > tr > td:first-child,
        .clsTable-border2 > thead > tr > th:first-child {
            border-left: none;
        }

        .clsTable-border2 > tbody > tr > td:last-child,
        .clsTable-border2 > thead > tr > th:last-child {
            border-right: none;
        }

.clsTable-freeze {
    background-color: transparent;
}

    .clsTable-freeze > tbody > tr > td {
        transition: .5s;
        vert-align: middle;
    }

.imgMainVideo,
.imgVideo {
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    display: inline-block;
}

.clsTable-freeze > thead {
    background-color: #E5E5E5;
    font-weight: 700;
}

.clsTable-freeze > tbody > tr > td > a:hover {
    text-decoration: underline;
    color: #157000;
}

.clsTable-freeze > tbody > tr > td,
.clsTable-freeze > thead > tr > th {
    padding: 7px 8px;
    line-height: 1.2286;
    vertical-align: middle;
    border: 1px solid #e2e2e2;
    border-left: none;
}

.clsBtnClosePopup {
    padding: 4px 15px 0;
    text-transform: uppercase;
    background-color: #156701;
    color: #fff;
    border: none;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}

.Box-News,
.paging-tin ul {
    border-left: 1px solid #ccc;
}

.divContentVideo {
    padding-top: 10px;
}

    .divContentVideo .paging {
        width: 1000px!important;
    }

.imgMainVideo:hover,
.imgSubVideo:hover {
    -webkit-box-shadow: 0 0 2px 1px rgba(0, 140, 186, .5);
    -ms-box-shadow: 0 0 2px 1px rgba(0, 140, 186, .5);
    box-shadow: 0 0 2px 1px rgba(0, 140, 186, .5);
}

.divContentVideo > div {
    display: inline-block;
    vertical-align: top;
    float: left;
}

.imgVideo {
    width: 241.5px;
    height: 160px;
    transition: .2s;
}

    .imgVideo:hover {
        -webkit-box-shadow: 0 0 2px 1px rgba(0, 140, 186, .5);
        -ms-box-shadow: 0 0 2px 1px rgba(0, 140, 186, .5);
        box-shadow: 0 0 2px 1px rgba(0, 140, 186, .5);
    }

.imgMainVideo {
    width: 678px;
    height: 360px;
    transition: .2s;
}

.imgSubVideo {
    display: inline-block;
    width: 304px;
    height: 174.5px;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.divMainVideo {
    margin-left: 3px;
}

.divSubVideo {
    float: right;
    position: relative;
    margin-bottom: 5px;
    margin-left: 10px;
}

.divVideo {
    margin: 5px 3.5px 0 4px;
    float: left;
}

.Box-Share,
.clsBtnBack {
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
    height: 39px;
    width: 39px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.clsBtnBack {
    background-image: url(/Content/images/Tro_ve.png);
    left: 0;
}

    .clsBtnBack:hover {
        background-image: url(/Content/images/Tro_ve_hover.png);
    }

.Box-Share {
    right: 0;
    height: auto;
    width: 28px;
}

    .Box-Share > div:last-of-type {
        margin-top: 2px;
        display: none;
    }

    .Box-Share ul li {
        height: 31px;
    }

.clsBtnShare {
    margin-top: 10px;
    cursor: pointer;
    background: url(/Content/images/share.png) no-repeat;
    width: 28px;
    height: 35px;
    float: right;
}

.social-likes {
    position: absolute;
    top: 45px;
    z-index: 9;
    background-color: #fff;
}

.divDataTables {
    overflow-y: hidden;
}

.paging-tin ul {
    display: block;
    width: 868px;
    float: right;
    padding-top: 19px;
    margin-bottom: 2px;
}

.paging-tin #d_number_of_page {
    clear: both;
    padding: 0!important;
    margin: 0!important;
}

.paging-tin li:last-of-type {
    margin-right: 0!important;
}

.paging-tin #d_total_rec {
    display: none;
}

.paging #d_total_rec {
    padding-left: 11px;
}

.divContentEvent #d_number_of_page {
    margin: 6px 9px 0 5px;
}

.divContentEvent .paging {
    width: 100%;
    border-top: 1px solid #e8e8e8;
    margin-top: 15px;
}

.Box-Sukien {
    border-bottom: 1px solid #ccc;
    width: 1000px;
    position: relative;
}

    .Box-Sukien:hover > .Box-Times > .Box-Circle {
        background: url(/Content/images/TinTucSuKien_circle_hover.png) no-repeat;
    }

    .Box-Sukien:hover > .Box-Times {
        background: url(/Content/images/TinTucSuKien_icon_hover.png) no-repeat;
    }

        .Box-Sukien:hover > .Box-Times > p {
            color: #fff;
        }

    .Box-Sukien:hover .Box-News-Title {
        color: #156701;
    }

.Box-Times {
    background: url(/Content/images/TinTucSuKien_icon1.png) no-repeat;
    width: 112px;
    height: 50px;
    float: left;
    margin-top: 15px;
    margin-left: -3px;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
}

    .Box-Times p {
        line-height: 31px;
        margin-left: 8px!important;
        margin-top: 1.5px!important;
    }

.Box-News {
    float: right;
    width: 868px;
}

    .Box-News img {
        width: 185px;
        height: 114px;
        margin: 15px;
        float: left;
    }

.Box-News-Content,
.Box-News-Title {
    width: 540px;
    display: inline-block;
    line-height: 1.25;
    text-align: justify;
}

.Box-News-Title {
    text-decoration: none;
    margin-top: 15px;
    font-family: MyriadPro-SemiBoldCond;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
}

.divFileAttach > p > a:hover,
.divLstFileAttach > p > a:hover,
.hover-underline:hover {
    text-decoration: underline;
}

.Box-News-Title:visited {
    color: #5a177b;
}

.Box-News-Content {
    margin-top: 5px!important;
    margin-right: 15px!important;
    margin-bottom: 12px!important;
}

.Box-Circle {
    background: url(/Content/images/TinTucSuKien_circle.png) no-repeat;
    width: 14px;
    height: 14px;
    margin-left: 127px;
    margin-top: -23px;
    z-index: 99;
    position: relative;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
}

.divDetailEvent {
    width: 100%;
    margin: 0 auto;
}

.Box-Chitiet,
.Box-Noidung,
.Box-Thoigian,
.Box-TieuDe,
.Box-Tomtat,
.divLstFileAttach {
    width: 830px;
    margin: 0 auto;
}

    .Box-Noidung h2,
    .Box-Noidung h3 .Box-Noidung div,
    .Box-Noidung label,
    .Box-Noidung p,
    .Box-Noidung span,
    .Box-Tomtat p,
    .Box-Tomtat span {
        line-height: 1.5em!important;
    }

.Box-Thoigian {
    font-style: italic;
    margin-bottom: 15px;
}

    .Box-Thoigian label {
        margin-left: 2px;
    }

.Box-Chitiet {
    background-color: #E2E7ED;
    padding-top: 5px;
    padding-bottom: 6px;
    background-image: url(/Content/images/bg_lich_su_kien.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.Box-TieuDe label {
    color: #156701;
    font-family: MyriadPro-BoldCond;
    text-align: justify;
    display: block;
}

.Box-Tomtat {
    margin-top: 15px;
    margin-bottom: 15px;
}

    .Box-Tomtat label {
        display: block;
        font-family: MyriadPro-SemiBoldCond;
        text-align: justify;
        white-space: pre-line;
    }

.Box-Noidung {
    text-align: justify;
}
/*86415*/ 
.Box-Noidung  a {
    text-decoration:underline !important; 
    color:#06f !important;
}

.divPopup .Box-Noidung,
.divPopup .Box-Tomtat,
.divPopup .divLstFileAttach {
    width: auto;
}

.divPopup .divContentArticlesDetail {
    min-height: 200px;
    max-height: 510px;
    overflow: auto;
    padding: 0 15px;
}

.divLstFileAttach > div {
    margin-top: 5px;
    font-family: MyriadPro-SemiBoldCond;
}

.divFileAttach {
    min-height: 100px;
    width: 830px;
    margin: 15px auto;
}

.icon-FileAttach {
    display: block;
    width: 17.5px;
    height: 17.5px;
    background: url(../Content/images/icon-attach.png) no-repeat;
    background-size: 17.5px;
    margin: 0 auto;
}

    .icon-FileAttach:hover {
        background: url(../Content/images/icon-attach_hover.png) no-repeat;
        background-size: 17.5px;
    }

.div_display_table {
    display: table;
}

.CCTT_Left {
    width: 199px;
    display: table-cell;
    vertical-align: top;
}

.CCTT_Right {
    width: 790px;
    border-left: none;
    display: table-cell;
}

ul.ex {
    width: 90%;
}

ul.vertical {
    margin: 0;
    padding: 0;
    width: 199px;
}

    ul.vertical li {
        border-left: 4px solid #ccc;
        border-bottom: 1px solid #d0d0d0;
        margin-bottom: 1px;
        background-color: #f1f1f1;
    }

    ul.vertical a.Li_vertical_active {
        background-color: #4CAF50;
        color: #fff;
    }

    ul.vertical li a:hover:not(.Li_vertical_active) {
        background-color: #555;
        color: #fff;
    }

    ul.vertical li a {
        display: block;
        color: #292929;
        padding: 8px 0 8px 16px;
        text-decoration: none;
    }

    ul.vertical a:active,
    ul.vertical a:hover {
        color: #ff6a00;
        outline: 0;
    }

.ulDLTT li:nth-child(1):hover div {
    background-image: url(/Content/images/BienDongGia_white.png)!important;
}

.ulDLTT li:nth-child(2):hover div {
    background-image: url(/Content/images/QuyMoGiaoDich_white.png)!important;
}

.ulDLTT li:nth-child(3):hover div {
    background-image: url(/Content/images/KetQuaGiaoDich_white.png)!important;
}

.ulDLTT li:nth-child(4):hover div {
    background-image: url(/Content/images/TOP_CK_white.png)!important;
}

.ulDLTT li:nth-child(5):hover div {
    background-image: url(/Content/images/Tracking_white.png)!important;
}

.ulIndex li:nth-child(1):hover div {
    background-image: url(/Content/images/icon_menu/ThongTinCoBan_3.png)!important;
}

.ulIndex li:nth-child(2):hover div {
    background-image: url(/Content/images/icon_menu/ThongTinRoChiSo_3.png)!important;
}

.ulIndex li:nth-child(3):hover div {
    background-image: url(/Content/images/icon_menu/TieuChiChon-CP-TrongRoChiSo_3.png)!important;
}

.ulIndex-data li:nth-child(1):hover div,
.ulIndex-data li:nth-child(2):hover div {
    background-image: url(/Content/images/icon_menu/BieuDo-ReaTime_3.png)!important;
}

.ulSLGD li:nth-child(1):hover div {
    background-image: url(/Content/images/icon_menu/ThongTinTongHop_3.png)!important;
}

.ulSLGD li:nth-child(2):hover div {
    background-image: url(/Content/images/icon_menu/BienDongGia_3.png)!important;
}

.ulSLGD li:nth-child(3):hover div {
    background-image: url(/Content/images/icon_menu/ThongKeCungCau_3.png)!important;
}

.ulSLGD li:nth-child(4):hover div {
    background-image: url(/Content/images/icon_menu/VonHoa_3.png)!important;
}

.ulSLGD li.ulSLGD-SLCS:hover div {
    background-image: url(/Content/images/icon_menu/SaiLechChiSo_3.png)!important;
}

.highcharts-xaxis-title tspan, .highcharts-xaxis-title text, .highcharts-legend-item *, .highcharts-yaxis-title *, .highcharts-title tspan, .highcharts-subtitle tspan {
    font-family: MyriadPro-SemiboldCond !important;
}
.class_font_bold {
    font-family: MyriadPro-SemiboldCond;
}
.idx_display_nodata {
    font-size:18px;font-weight:bold;text-align:center;margin-top:50px !important;
}